# Generated by Django 3.0.3 on 2020-02-27 04:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Operador', '0004_empresa_color'),
    ]

    operations = [
        migrations.AlterField(
            model_name='empresa',
            name='descripcion',
            field=models.TextField(blank=True, max_length=500, null=True, verbose_name='Descripcion'),
        ),
    ]
